function fCancelar(){
	FrmCls("Nom");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	//document.getElementById("Frm").submit();
}
//
function fGuardar(){
	var men=gv("Men");
	var nom=gv("Nom");
	var url=gv("Url");
	var ord=gv("Ord");
	//
	if(jVac(men,"Seleccione un menu","Men"))return;	
	if(jVac(nom,"Ingrese el nombre del sub menu","Nom"))return;	
	if(jVac(url,"Ingrese la url","Url"))return;	
	if(jVac(ord,"Ingrese el numero de orden","Ord"))return;	
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
